use crate::config::BotConfig;
use crate::model::session::SessionConfig;
use tokio::sync::Mutex;

#[derive(Debug)]
pub struct Context {
    pub config: BotConfig,
    pub session_config: Mutex<SessionConfig>,
}
